Subject: Re: calls data 9th march
From: "Sebastian Constantin. Coldea " <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Fri, 12 Mar 2021 12:12:06 -0700 (MST)

Hello Pritish, I am not sure, why I have that ignored call on there. 

I am apologising for this. 

Kind regards, 
Coldea Sebastian 

Von: "Pritish Nandi" <[email-masked]> 
An: "Antonio Iunco" <[email-masked]>, "Jiaojia Chen" <[email-masked]>, "Sebastian" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
CC: "deeksha" <[email-masked]>, "ashish dabral" <[email-masked]>, "sumanta bhattacharya" <[email-masked]> 
Gesendet: Donnerstag, 11. März 2021 12:25:51 
Betreff: Fwd: calls data 9th march 

Hi All, 

Please share the reason for these canceled and ignored calls. This is way too much now as I have explained to you this too many times This is not at all acceptable. 

Regards, 
Pritish 

From: "sumanta bhattacharya" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, March 10, 2021 2:19:43 PM 
Subject: calls data 9th march 

Kindly find the calls data of 9th march. 

Count - Attempt Type 	Attempt Type 	

	

User Name 	Answered 	Canceled 	Device Unavailable 	Ignored 	Total Result 
Antonio Iunco 	8 	2 	
	
	10 
Denisa Magda 	6 	

	6 
Dipanshu Sharma 	7 	

	7 
Grace Boussi 	8 	

	8 
Ismael Zakaria 	10 	

	10 
Jessica Chen 	
	1 	
	
	1 
Karin Gligor Teodora 	3 	

	3 
Marika Fujita 	4 	

	4 
Md Modassir Hassan 	4 	

	4 
Mpiana Josue 	7 	

	7 
Norbert Reisenauer 	5 	

	5 
Pradeep Verma 	3 	

	3 
Pravesh Singh 	2 	
	2 	
	4 
Rosette Modiri 	7 	

	7 
Sebastian Constantin Coldea 	15 	
	
	1 	16 
Total Result 	89 	3 	2 	1 	95